<section class="section__reviews">
	<div class="reviews__wrap">
		<h2 class="reviews__title">People Are Talking About Fork</h2>
		<main class="reviews__main">
			<div class="item__content">
				<div class="item__logo"><img src="./img/reviews/logo5 1.png" alt="logo"></div>
				<p class="item__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim
					magna. Sed varius urna et pulvinar venenatis. </p>
			</div>
			<div class="item__content">
				<div class="item__logo"><img src="./img/reviews/logo6 1.png" alt="logo"></div>
				<p class="item__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque
					ac, mollis eleifend nibh.</p>
			</div>
			<div class="item__content">
				<div class="item__logo"><img src="./img/reviews/logo7 1.png" alt="logo"></div>
				<p class="item__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla,
					imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
			</div>
			<div class="item__content">
				<div class="item__logo"><img src="./img/reviews/logo8 1.png" alt="logo"></div>
				<p class="item__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim
					magna. Sed varius urna et pulvinar venenatis. </p>
			</div>
			<div class="item__content">
				<div class="item__logo"><img src="./img/reviews/logo0 1.png" alt="logo"></div>
				<p class="item__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem
					id arcu consequat faucibus. </p>
			</div>
			<div class="item__content">
				<div class="item__logo"><img src="./img/reviews/logo123 1.png" alt="logo"></div>
				<p class="item__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque
					porttitor cursus massa et vestibulum.</p>
			</div>
		</main>
		<div class="footer__text">
			<p class="item__text">
				Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis
				nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et
				magnis dis parturient montes, nascetur ridiculus mus.
			</p>
		</div>
	</div>
</section>